This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 28591 - Dell monitor not automatically detected
Dell monitor not automatically detected
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-21 07:44 EST by Michael Redinger
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 23:32:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-02-21 07:44:40 EST
My monitor is not automatically found (both using GUI install and
Xconfigurator). It's a Dell 1025HE (1000 HS Series). This model
was found in previous releases.
Comment 1 Glen Foster 2001-02-21 15:33:30 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Preston Brown 2001-02-26 15:54:26 EST
This monitor is listed:

Dell; Dell D1025HE; del6124; 31.0-92.0; 50.0-120.0; 

You must have it hooked up to a board that is not doing proper DDC probing. 
What video board are you using?

Can you please attach /var/log/XFree86.9.log after you set up X with
Xconfigurator?
Comment 3 Trond Eivind Glomsrxd 2001-02-26 22:02:24 EST
Note that you must also use a standard video cable... ie. one which separates
output into four different cables will not work.

Note You need to log in before you can comment on or make changes to this bug.